package domain

type AlibabaHmMarketingItempoolStairAdditemCommonActivityParam struct {
	/*
	   商家活动id     */
	OutActId *string `json:"out_act_id,omitempty" `

	/*
	   报名活动Id     */
	ActivityId *int64 `json:"activity_id,omitempty" `
}

func (s *AlibabaHmMarketingItempoolStairAdditemCommonActivityParam) SetOutActId(v string) *AlibabaHmMarketingItempoolStairAdditemCommonActivityParam {
	s.OutActId = &v
	return s
}
func (s *AlibabaHmMarketingItempoolStairAdditemCommonActivityParam) SetActivityId(v int64) *AlibabaHmMarketingItempoolStairAdditemCommonActivityParam {
	s.ActivityId = &v
	return s
}
